<% 
dim Lang_User(167) 
Lang_User(1) = "會員帳號不存在！" 
Lang_User(2) = "賬戶充值" 
Lang_User(3) = "會員賬戶充值成功！" 
Lang_User(4) = "會員帳號已存在！" 
Lang_User(5) = "女士" 
Lang_User(6) = "男士" 
Lang_User(7) = "添加會員" 
Lang_User(8) = "刪除會員，ID" 
Lang_User(9) = "不滿足申請條件！" 
Lang_User(10) = "開通資金帳號" 
Lang_User(11) = "資金帳號開通成功！" 
Lang_User(12) = "編輯會員" 
Lang_User(13) = "刪除會員無效消費信息" 
Lang_User(14) = "會員添加" 
Lang_User(15) = "會員帳號：" 
Lang_User(16) = "2-20個字符，可以是字母、數字或中文" 
Lang_User(17) = "帳號密碼：" 
Lang_User(18) = "區分大小寫，不要使用'*'、' ' 或HTML 字符" 
Lang_User(19) = "確認密碼：" 
Lang_User(20) = "請再次填寫密碼" 
Lang_User(21) = "真實姓名：" 
Lang_User(22) = "性別：" 
Lang_User(23) = "請填寫真實姓名" 
Lang_User(24) = "出生日期：" 
Lang_User(25) = "E-mail地址：" 
Lang_User(26) = "手機號碼：" 
Lang_User(27) = "電話號碼：" 
Lang_User(28) = "傳真號碼：" 
Lang_User(29) = "所在省市：" 
Lang_User(30) = "郵政編碼：" 
Lang_User(31) = "聯繫地址：" 
Lang_User(32) = "會員等級：" 
Lang_User(33) = "資金帳號：" 
Lang_User(34) = "否" 
Lang_User(35) = "是" 
Lang_User(36) = "會員編輯" 
Lang_User(37) = "密碼問題：" 
Lang_User(38) = "密碼答案：" 
Lang_User(39) = "QQ 號碼：" 
Lang_User(40) = "賬戶積分：" 
Lang_User(41) = "帳戶餘額：" 
Lang_User(42) = "消費總額：" 
Lang_User(43) = "開通" 
Lang_User(44) = "關閉" 
Lang_User(45) = "會員帳號" 
Lang_User(46) = "姓名" 
Lang_User(47) = "短信" 
Lang_User(48) = "等級" 
Lang_User(49) = "餘額" 
Lang_User(50) = "註冊日期" 
Lang_User(51) = "登陸" 
Lang_User(52) = "IP" 
Lang_User(53) = "操作" 
Lang_User(54) = "發送站內短信" 
Lang_User(55) = "資金帳號" 
Lang_User(56) = "最後登陸：" 
Lang_User(57) = "下單" 
Lang_User(58) = "訂單" 
Lang_User(59) = "明細" 
Lang_User(60) = "會員資料" 
Lang_User(61) = "沒有找到該會員資料，可能已被刪除！" 
Lang_User(62) = "註冊日期：" 
Lang_User(63) = "登陸次數：" 
Lang_User(64) = "狀態" 
Lang_User(65) = "未生效" 
Lang_User(66) = "已生效" 
Lang_User(67) = "刪除無效明細" 
Lang_User(68) = "訂單編號" 
Lang_User(69) = "金額" 
Lang_User(70) = "備註" 
Lang_User(71) = "日期" 
Lang_User(72) = "附言：" 
Lang_User(73) = "請填寫會員帳號！" 
Lang_User(74) = "請填寫充值金額！" 
Lang_User(75) = "充值金額：" 
Lang_User(76) = "充值說明：" 
Lang_User(77) = "快速跳轉" 
Lang_User(78) = "2-20個字符，可以是字母、數字或中文！" 
Lang_User(79) = "請填寫帳號密碼！" 
Lang_User(80) = "請輸入帳號密碼(長度不能大於16小於6)！" 
Lang_User(81) = "請填寫確認密碼！" 
Lang_User(82) = "兩次填寫的密碼不一致！" 
Lang_User(83) = "請填寫真實姓名！" 
Lang_User(84) = "編輯會員組等級圖標" 
Lang_User(85) = "提升會員組等級排序" 
Lang_User(86) = "降低會員組等級排序" 
Lang_User(87) = "分組名稱" 
Lang_User(88) = "會員等級" 
Lang_User(89) = "看價權限" 
Lang_User(90) = "價格文字" 
Lang_User(91) = "購物折扣" 
Lang_User(92) = "購物積分" 
Lang_User(93) = "會員數量" 
Lang_User(94) = "當前沒有添加會員分組" 
Lang_User(95) = "等級" 
Lang_User(96) = "圖標" 
Lang_User(97) = "地址" 
Lang_User(98) = "編輯會員分組" 
Lang_User(99) = "添加會員分組" 
Lang_User(100) = "會員分組添加" 
Lang_User(101) = "會員分組編輯" 
Lang_User(102) = "分組名稱：" 
Lang_User(103) = "價格文字：" 
Lang_User(104) = "默認折扣：" 
Lang_User(105) = "看價權限：" 
Lang_User(106) = "等級圖標：" 
Lang_User(107) = "購物積分：" 
Lang_User(108) = "消費1元可獲取積分" 
Lang_User(109) = "積分轉換：" 
Lang_User(110) = "兌換比例：1點積分兌換預存款（元）" 
Lang_User(111) = "開啟" 
Lang_User(112) = "關閉" 
Lang_User(113) = "自動升級：" 
Lang_User(114) = "自動升級高等級所需積分" 
Lang_User(115) = "不扣除積分" 
Lang_User(116) = "扣除積分" 
Lang_User(117) = "自動降級：" 
Lang_User(118) = "評估天數：" 
Lang_User(119) = "評估消費：" 
Lang_User(120) = "購買權限：" 
Lang_User(121) = "收藏權限：" 
Lang_User(122) = "收藏數量：" 
Lang_User(123) = "評論審核：" 
Lang_User(124) = "評論審核開啟後訪客發表評論需審核後才能前台顯示" 
Lang_User(125) = "登陸積分：" 
Lang_User(126) = "增加：" 
Lang_User(127) = "減少：" 
Lang_User(128) = "一天內會員登錄增加積分，未登錄減少積分（只操作一次）。" 
Lang_User(129) = "購物積分大於：" 
Lang_User(130) = "或消費總額大於：" 
Lang_User(131) = "手動開啟" 
Lang_User(132) = "自動開啟" 
Lang_User(133) = "商品預訂：" 
Lang_User(134) = "免收預付款" 
Lang_User(135) = "收取預付款" 
Lang_User(136) = "訂單提交：" 
Lang_User(137) = "預付款比例：" 
Lang_User(138) = "金額大於：" 
Lang_User(139) = "刪除會員組，等級" 
Lang_User(140) = "刪除會員分組將同時刪除對應的商品價格，並且不能恢復！" 
Lang_User(141) = "會員統計" 
Lang_User(142) = "今日新增：" 
Lang_User(143) = "會員語言：" 
Lang_User(144) = "全部" 
Lang_User(145) = "大於" 
Lang_User(146) = "小於" 
Lang_User(147) = "請填寫真實E-mail！" 
Lang_User(148) = "請填寫電話號碼！" 
Lang_User(149) = "請填寫郵政編碼！" 
Lang_User(150) = "請填寫聯繫地址！" 
Lang_User(151) = "請檢測驗證碼！" 
Lang_User(152) = "請填寫分組名稱！"
Lang_User(153) = "請填寫價格文字！"
Lang_User(154) = "充值"
Lang_User(155) = "積分" 
Lang_User(156) = "最後登陸" 
Lang_User(157) = "分鐘前"
Lang_User(158) = "小時前"
Lang_User(159) = "天前"
Lang_User(160) = "城市："
Lang_User(161) = "省份地區："
Lang_User(162) = "國家："
Lang_User(163) = "創建價格："
Lang_User(164) = "市場價×等級折扣"
Lang_User(165) = "複製上一等級價格"
Lang_User(166) = "發送郵件"
Lang_User(167) = "發送手機短信"
%>